RubyGems Navigation menu

middleman-geo_pattern 0.0.4

Integrate geo_pattern-gem into middleman

Versões:

  1. 0.0.4 - March 07, 2015 (13,5 KB)
  2. 0.0.3 - March 07, 2015 (13,5 KB)
  3. 0.0.1 - March 06, 2015 (10,5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Donos:

    Autores:

    • Max Meyer

    SHA 256 checksum:

    5449d81b8a2eaf1189acca1dde9b287f471afdfe17cd09814584936aae30ad4c

    Total de downloads 3.883

    Desta versão 1.786

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Links: